Wystąpiły następujące problemy:
Warning [2] Use of undefined constant CKEDITOR_PLUGINROOT - assumed 'CKEDITOR_PLUGINROOT' (this will throw an Error in a future version of PHP) - Line: 17 - File: inc/plugins/ckeditor.php PHP 7.2.28-4+0~20200224.38+debian9~1.gbp1ca010 (Linux)
File Line Function
/inc/plugins/ckeditor.php 17 errorHandler->error
/inc/class_plugins.php 38 require_once
/inc/init.php 239 pluginSystem->load
/global.php 20 require_once
/showthread.php 28 require_once



 
Ocena wątku:
  • 1 głosów - średnia: 5

[-]
Tags
starego powrót forum?

Powrót starego forum?
#11
Update, aktualnie mamy 320zł.
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości